import request from '@/utils/request' // 你的axios封装文件

// 图片上传
export function uploadFile(data) {
  return request({
    url: '/api/file/uploadFile',
    method: 'post',
    data: data,
    headers: { 'Content-Type': 'multipart/form-data' }
  })
}